/* typography */
body{
	color:#333;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px;
	/* line-height:1.4em; */
	font-weight:normal;
}

li {
	font-size:1em;
}

.error {
    background-color: #ffbaba;
    color: #d8000c;
}
.success {
	background-color: #dff2bf;
    color: #4f8a10;
}

.info, .success, .warning, .error, .validation {
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 0;
    padding: 15px 10px 15px 10px;
}

h1{
	font-weight:bold;
	font-family:'Arial Black','Arial Bold',Arial, Helvetica, sans-serif; 
	line-height:1.2em;
	margin:.5em 0;
	font-size: 28px;
	padding:0;
	color:#000;
} 

h2{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	line-height:1.05em;
	margin:.6em 0;
	padding:0;
	color:#0a213a;
} 

.h2title{
	font-family:Arial, Helvetica, sans-serif; 
	line-height:1.05em;
	margin:.6em 0;
	padding:0;
	color:#0a213a;
	
	font-size: 1.5em;
} 

h3{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	line-height:1.25em;
	margin:1em 0;
	padding:0;
	color: #000;
} 

h4{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1.1em;
	line-height:0.5em;
	margin:.6em 0;
	padding:0;
	color: #658339;
} 

h5, h6{
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1.5em;
	line-height:0.5em;
	margin:.45em 0;
	padding:0;
	color:#91aa11;
} 

/* links */
a,
a:visited,
a:active{color:#91aa11;text-decoration:none;}
a:hover{color:#91aa11;text-decoration:underline;}

ul {
	padding-left: 18px;
	margin:0 0 1.5em;
}


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */
.headerwrapper{
	border-radius: 80px 0 0 0;
	padding: 30px 50px 15px;
	background: #fff;
	max-width:1000px;
	margin: 0 auto;
}

.colorWhite {
	color: #fff;
}
.displayh1 {
	/*margin: 1em 0 0.1;*/
	line-height: 0;
}
.lineh1 {
	border-bottom: 2px solid #000;
	padding-bottom: 3px;
	margin-bottom: 2px;
}

.displayleft {
	border-radius: 80px 0 0 0;
	background-image: url("../images/img_candidate.png");
	background-size: contain;
	height: 340px;
	padding-top: 143px;
}

.displayright {
	background-image: url("../images/img_client.png");
	background-size: contain;
	height: 340px;
	border-radius: 0 0 80px 0;
	padding-top: 143px;
}

.candidateleft {
	border-radius: 80px 0 0 0;
	background-image: url("../images/img_candidate.png");
	background-size: contain;
	height: 340px;
	padding-top: 143px;
}

.clientleft {
	border-radius: 80px 0 0 0;
	background-image: url("../images/img_client.png");
	background-size: contain;
	height: 340px;
	padding-top: 143px;
}

.findusleft {
	border-radius: 80px 0 0 0;
	background-image: url("../images/img_findus.png");
	background-size: contain;
	height: 340px;
	padding-top: 143px;
}

.latestnewsleft {
	border-radius: 80px 0 0 0;
	background-image: url("../images/img_latestnews.png");
	background-size: contain;
	height: 340px;
	padding-top: 143px;
}

.resourcesleft {
	border-radius: 80px 0 0 0;
	background-image: url("../images/img_resources.png");
	background-size: contain;
	height: 340px;
	padding-top: 143px;
}

.inforight {
	background: #bcd631;
	height: 190px;
	padding: 8px 0 0 30px;
}

.infoquote {
	color: #717070;
	font-style: italic;
	font-size: 24px;
	margin-top: 6px;
}

.detailcell {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#658339+0,ffffff+15 */
	background: rgb(101,131,57); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(101,131,57,1) 0%, rgba(255,255,255,1) 15%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(101,131,57,1)), color-stop(15%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(101,131,57,1) 0%,rgba(255,255,255,1) 15%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(101,131,57,1) 0%,rgba(255,255,255,1) 15%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(101,131,57,1) 0%,rgba(255,255,255,1) 15%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(101,131,57,1) 0%,rgba(255,255,255,1) 15%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#658339', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding: 2px;
}

.detailbutt {
	float: left; 
	width: 165px; 
	margin-right: 12px; 
	background: #bcd631; 
	text-align: center; 
	height: 120px; 
	border-radius: 45px 45px 0 0; 
	border-bottom: 10px solid #fff;
	
	line-height: 24px;
	font-size: 18px;
	font-weight: bold;
	color: #000 !important;
}
.detailbutt:hover {
	text-decoration: none;
	float: left; 
	width: 165px; 
	margin-right: 12px; 
	background: #658339; 
	text-align: center; 
	height: 120px; 
	border-radius: 45px 45px 0 0; 
	border-bottom: 10px solid #658339;
	color: #fff !important;
}

.detailselect {
	text-decoration: none;
	float: left; 
	width: 165px; 
	margin-right: 12px; 
	background: #658339; 
	text-align: center; 
	height: 120px; 
	border-radius: 45px 45px 0 0; 
	border-bottom: 10px solid #658339;
	color: #fff !important;
}

.detailbutt:hover h3{
	color: #fff !important;
}

.detailbody {
	min-height: 450px;
	background: #fff;
	border-radius: 3px;
	padding: 25px 35px;
}

.helpright {
	border-radius: 80px 0 0 0;
	background-color: #d2e373;
    font-size: 26px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-top: 75px;
    text-align: right;
}

.helptext {
	border-radius: 0 0 0 80px;
	border-top: 7px solid #fff;
	padding: 15px 25px 18px 25px;
	background: #f4f6e8;
}

.helpsubtext {
	padding-top: 5px;
}

.helphide {
	display: none;
}

.helpheading {
	color: #92a71a;
	font-size: 18px;
    font-weight: bold;
}

.studyright {
	border-radius: 80px 0 0 180px;
	background-color: #ffffff;
	background-image: url("../images/img_casestudy1.png");
	background-size: contain;
}

.studytext {
	border-radius: 0 0 0 80px;
	margin-top: 140px;
	border-top: 7px solid #fff;
	padding: 15px 60px 18px 25px;
	background: #e3eeaa;
}

.studyquote {
	color: #717070;
	font-style: italic;
	font-size: 24px;
	margin-top: 20px;
}

.displayLheader {
	float:left;
	border-radius: 0 25px 0 0;
	width: 75%;
	padding: 18px 25px 0px;
	border-top: 7px solid #fff;
	border-right: 7px solid #fff;
	background: #bcd631;
}
.displayLtext {
	padding: 15px 60px 18px 25px;
	font-size: 16px;
	border-top: 7px solid #fff;
	background: #bcd631;
	color: #000;
}

.displayRheader {
	float:left;
	border-radius: 0 25px 0 0;
	width: 75%;
	padding: 18px 25px 0px;
	border-top: 7px solid #fff;
	border-right: 7px solid #fff;
	background: #303336;
}
.displayRtext {
	padding: 15px 60px 18px 25px;
	font-size: 16px;
	border-top: 7px solid #fff;
	background: #303336;
	color: #ffffff;
	border-radius: 0 0 80px 0;
}

.displaySpacer {
	height: 46px;
}

.wrapper{
	padding: 15px 50px;
	background: #fff;
	max-width:1000px;
	margin: 0 auto;
}

.bodywrapper{
	padding: 15px; 
	width: 100%; 
	line-height: 30px;
}

.bodywrapper2{
	padding: 0px; 
	width: 100%; 
	line-height: 30px;
}

.contentwrapper{
	width: 100%; 
}

.tagbar {
	background: #f0f0f0;
	color: #929292;
}

.footerbar {
	background: #303336;
	color: #929292;
	line-height: 30px;
}

.jobpagenav {
	text-align: right;
	font-style: italic;
	height: 30px;
}

.jobitem {
	font-style: italic;
	color: #666666;
	border: 1px solid #b8bcbb;
	padding: 15px;
	margin-bottom: 15px;
}

.jobclosed {
	background-image: url("../images/img_closed.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}

p { 
	/* margin: 0 0 1.5em */
	margin: 0;
}
body {
	margin: 15px 0 0;
}

/* #Menu Styles
================================================== */

.nav{
	margin: 73px auto 0 25px;
	padding-top: 0px;
	width: 100%;
	height: 60px;
	padding-left: 1px;
	padding-bottom: 1px;
	color: #000;
	z-index: 99;
}

ul#menu, ul.submenu{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul#menu li{
    float: left;
}
li ul.submenu {
    display: none;
}
a.menu {
    display: block;
	float:none;
	font-size: 14px;
	color: #000;
	height: 60px;
	width: 100%;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 60px;
	border-radius: 25px;
}
a.menudrop {
	border-radius: 25px 25px 0 0 !important;
}
a.menutop{
	padding-top: 25px !important; 
}
a.menubottom{
	padding-bottom: 25px !important; 
}
a.submenu {
    display: block;
	float:none;
	margin-left: 0px;
	font-size: 14px;
	color: #000;
	
	background: #bfd83c;
	cursor: pointer;
	text-align: left;
	text-decoration: none;
	width: 200px;
	font-weight: bold;
	line-height: 18px;
	padding: 8px 25px;
}
ul#menu li:hover ul.submenu{
    display: block;
    position: absolute;
	float:left;
	z-index: 999;
	top: 130px;
}
ul#menu li:hover li {
	float: none;
}

a.menu:hover {
    float: none;
	background: #bfd83c !important;
	color: #ffffff !important;
	font-weight: bold;
}
a.submenu:hover {
    float: none;
	background: #bfd83c !important;
	color: #ffffff !important;
	font-weight: bold;
}

ul#menu li:hover li a:hover {
    background: #000;
}
ul#menu, ul.submenu, ul#menu li  {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	/*margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 1px;
    padding-right: 1px;
}

/*colors and backgrounds*/
body{
	background-image: url("../images/img_grad.png");
	background-repeat: repeat-x;
    background-color: #d5d6de;
}

/* #Table Styles
================================================== */
/* TABLE LAYOUT */
.tableProto th {
    border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
    border-style: solid;
    border-width: 1px;
    cursor: default;
	padding: 2px 5px;
	text-align: left;
	line-height: 20px;
	cursor: pointer;
}
.tableProto td {
	padding: 2px 5px;
	cursor: pointer;
	/*line-height: 20px;*/
}
.tableProto tr {
	line-height: 20px;
}
.tableProto th:hover {
	background-color: #DDD;
}
.tableProto th:active {
	border-color: buttonshadow buttonhighlight buttonhighlight buttonshadow;
    padding: 3px 4px 1px 6px;
}
.tableProto thead {
    background: none repeat scroll 0 0 buttonface;
}
.tableProto {
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-border-radius: 3px;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    background: none repeat scroll 0 0 window;
    border: 1px solid #DDDDDD;
    color: #333;
	border-spacing: 0px;
	margin-top: 5px;
}
.tableNomargin {
	margin-top: 0px !important;
}
.tableNoseparation {
	margin: 0px !important;
	padding: 0px !important;
}
.tableEven {
    background: none repeat scroll 0 0 #EEEEEE;
	cursor: pointer;
}
.tableHidden {
    color: #888;
}
.tableDisplay {
	font-size: 16px;
	font-weight: bold;
	height: 30px;
}
.tableOdd {
	cursor: pointer;
}
.tableCell {
	width: 18px;
	white-space: nowrap;
	background-image: none !important;
}
.tableField {
	width: 50px;
	white-space: nowrap;
}
.tableColumn {
	width: 100px;
	white-space: nowrap;
}
.tableIcon {
	padding: 2px 0 0 0;
	vertical-align: top !important;
}
.tableEven:hover  {
    background-color: #DDD;
}
.tableOdd:hover {
    background-color: #DDD;
}
.tableHighlight {
    background-color: #DDD;	
}
.tableSelected {
    background-color: #CCC;	
}
.tableBlank {
    background-color: #fff;	
}
.divRight {
  float: right !important;
  margin-left: 3px;
}
.toolbarButton {
  background: #f4f4f4;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-user-select: none;
  background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  -moz-border-radius: 3px;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-user-select: none;
  background: -moz-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  background: -o-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  
  border-radius: 3px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  border: 1px solid #aaa;
  color: #5c5c5c;
  font-size: inherit;
  margin-bottom: 0px;
  padding: 3px 5px 3px 5px;
  font-size: 12px;
  line-height: 15px;
  cursor: pointer;
  text-shadow: none;
  /* overflow: hidden; */
  position:relative;
  margin-bottom: 4px;
}
.toolbarButton:hover {
  background: #f8f8f8;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  background: #ebebeb -o-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  border-color: #444;
  color: #222;
}
.toolbarButton:active {
  background: #efefef;
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  background: #ebebeb -o-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  color: #333;
}
.toolbarButton img {
  vertical-align: middle;
  opacity:0.7;
}
.toolbarButton:hover img {
  vertical-align: middle;
  opacity:1;
}

/* BUTTON */
input[type='text'],input[type='password'] {
	background: #fff;
	width: 100%;
	height: 40px;
	color: #444;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-radius: 5px;
	padding-left: 15px;
	font-family: Arial;
	font-size: 16px;
	line-height: 35px;
	box-shadow: 1px 4px 5px -6px inset, 4px 1px 5px -6px inset;
}
select { 
   -moz-appearance: none;
   -webkit-appearance: none;
   
	background: url('../images/select.png') no-repeat right #fff;
	overflow: hidden;
	width: 100%;
	height: 40px;
	color: #000;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	font-family: Arial;
	font-size: 16px;
	line-height: 35px;
	box-shadow: 1px 4px 5px -6px inset, 4px 1px 5px -6px inset;
}
textarea {
	background: #fff;
	width: 100%;
	height: 150px;
	color: #444;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-radius: 5px;
	padding-left: 15px;
	font-family: Arial;
	font-size: 16px;
	line-height: 25px;
	box-shadow: 1px 4px 5px -6px inset, 4px 1px 5px -6px inset;
}
input[type='submit'] {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9e600+0,6b9a00+100 */
	background: rgb(201,230,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(201,230,0,1) 0%, rgba(107,154,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,230,0,1)), color-stop(100%,rgba(107,154,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e600', endColorstr='#6b9a00',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	
	width: 75%;
	height: 40px;
	border: 1px solid #c6bfcf;
	font-family: Arial;
	font-size: 22px;
	line-height: 35px;
}
input[type='button'] {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b679e+0,2b88d9+50,207cca+51,7db9e8+100;Blue+Gloss+%232 */
	background: rgb(59,103,158); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(50%,rgba(43,136,217,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	
	width: 75%;
	height: 40px;
	border: 1px solid #c6bfcf;
	font-family: Arial;
	font-size: 22px;
	line-height: 35px;
}
input[type='reset'] {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b8e1fc+0,a9d2f3+10,90bae4+25,90bcea+37,90bff0+50,6ba8e5+51,a2daf5+83,bdf3fd+100;Blue+Gloss+%231 */
	background: rgb(184,225,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(184,225,252,1) 0%, rgba(169,210,243,1) 10%, rgba(144,186,228,1) 25%, rgba(144,188,234,1) 37%, rgba(144,191,240,1) 50%, rgba(107,168,229,1) 51%, rgba(162,218,245,1) 83%, rgba(189,243,253,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(184,225,252,1)), color-stop(10%,rgba(169,210,243,1)), color-stop(25%,rgba(144,186,228,1)), color-stop(37%,rgba(144,188,234,1)), color-stop(50%,rgba(144,191,240,1)), color-stop(51%,rgba(107,168,229,1)), color-stop(83%,rgba(162,218,245,1)), color-stop(100%,rgba(189,243,253,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(184,225,252,1) 0%,rgba(169,210,243,1) 10%,rgba(144,186,228,1) 25%,rgba(144,188,234,1) 37%,rgba(144,191,240,1) 50%,rgba(107,168,229,1) 51%,rgba(162,218,245,1) 83%,rgba(189,243,253,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(184,225,252,1) 0%,rgba(169,210,243,1) 10%,rgba(144,186,228,1) 25%,rgba(144,188,234,1) 37%,rgba(144,191,240,1) 50%,rgba(107,168,229,1) 51%,rgba(162,218,245,1) 83%,rgba(189,243,253,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(184,225,252,1) 0%,rgba(169,210,243,1) 10%,rgba(144,186,228,1) 25%,rgba(144,188,234,1) 37%,rgba(144,191,240,1) 50%,rgba(107,168,229,1) 51%,rgba(162,218,245,1) 83%,rgba(189,243,253,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(184,225,252,1) 0%,rgba(169,210,243,1) 10%,rgba(144,186,228,1) 25%,rgba(144,188,234,1) 37%,rgba(144,191,240,1) 50%,rgba(107,168,229,1) 51%,rgba(162,218,245,1) 83%,rgba(189,243,253,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8e1fc', endColorstr='#bdf3fd',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	
	width: 75%;
	height: 40px;
	border: 1px solid #c6bfcf;
	font-family: Arial;
	font-size: 22px;
	line-height: 35px;
}
.wizardcell {
	border: 1px dashed #bcd631;
	padding: 15px;
}
.detaillink {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9e600+0,6b9a00+100 */
	background: rgb(201,230,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(201,230,0,1) 0%, rgba(107,154,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,230,0,1)), color-stop(100%,rgba(107,154,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e600', endColorstr='#6b9a00',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	float: right;
	
	padding: 1px 15px;
	height: 40px;
	border: 1px solid #c6bfcf;
	font-family: Arial;
	font-size: 22px;
	line-height: 35px;
	font-style: normal;
}
.detaillink:hover, .detaillink:visited {
	color: #fff;
}
table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}

/*GRID*/
/*
 & Columns : 12 
 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}

/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto; vertical-align: text-bottom;}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px 0;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";  
  
  line-height: 1.8em;
  font-weight: bold;
  font-size: 1.2em;
  color: #888;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.datefield {
	background: rgba(0, 0, 0, 0) url("../images/icon_date.png") no-repeat scroll 3px 2px !important;
	padding-left:40px !important;
}